@echo off
cls
echo;
echo                 Welcome to Playmates Interactive Entertainment
echo                               Powerslave Demo
echo;
echo;
echo;                   This program will copy all program files
echo                    to your C: drive.  
echo;
echo               If you do not want to do this press ctrl+c NOW!
echo;
echo               *Note* You will need 12 Megs of free disk space!
echo;
echo;
echo;
echo;
echo;
echo;
echo;
echo;
echo;
echo;
echo;
pause 
cls
md c:\psdemo
cls
echo Copying files...
copy *.* c:\psdemo
c:
cd\
cd psdemo
cls
echo;
echo;
echo;
echo;
echo;
echo;
echo;
echo;
setup







